{# @var craft \craft\web\twig\variables\CraftVariable #}
{#
/**
 * tickit plugin for Craft CMS
 *
 * Tickets Widget Body
 *
 * @author    Bogdan Nicorici @ TeamExtension
 * @copyright Copyright (c) 2018 Bogdan Nicorici @ TeamExtension
 * @link      http://teamextension.ro
 * @package   Tickit
 * @since     1.0.0
 */
#}

{% set iconUrl = view.getAssetManager().getPublishedUrl('@teamextension/tickit/assetbundles/ticketswidget/dist', true) ~ '/img/Tickets-icon.svg' %}

<img src="{{ iconUrl }}" height="64" width="64" />

<p>{{ message }}</p>
